[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#534528: marked as done ([sh4]: Please take in gcc/RP40105 / r147780 in gcc-4.4-branch)

Your message dated Thu, 25 Jun 2009 09:44:31 +0200
with message-id <4A432ADF.3010100@debian.org>
and subject line Re: Bug#534528: [sh4]: Please take in gcc/RP40105 / r147780 in gcc-4.4-branch
has caused the Debian Bug report #534528,
regarding [sh4]: Please take in gcc/RP40105 / r147780 in gcc-4.4-branch
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

534528: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=534528
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gcc-4.4
Version: 4.4.0-8
Severity: wishlist
X-Debbugs-CC: debian-superh@lists.debian.org


Please take in gcc/RP40105.

This PR is for Renesas/SH4.
This is fixed in r147780 in gcc-4.4-branch.

Best regards,

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.29-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=ja_JP.UTF-8, LC_CTYPE=ja_JP.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages gcc-4.4 depends on:
ii  binutils                      2.19.1-1   The GNU assembler, linker and bina
ii  cpp-4.4                       4.4.0-8    The GNU C preprocessor
ii  gcc-4.4-base                  4.4.0-8    The GNU Compiler Collection (base
ii  libc6                         2.9-18     GNU C Library: Shared libraries
ii  libgcc1                       1:4.4.0-8  GCC support library
ii  libgomp1                      4.4.0-8    GCC OpenMP (GOMP) support library

Versions of packages gcc-4.4 recommends:
ii  libc6-dev                     2.9-18     GNU C Library: Development Librari

Versions of packages gcc-4.4 suggests:
pn  gcc-4.4-doc                   <none>     (no description available)
pn  gcc-4.4-locales               <none>     (no description available)
pn  gcc-4.4-multilib              <none>     (no description available)
pn  libgcc1-dbg                   <none>     (no description available)
pn  libgomp1-dbg                  <none>     (no description available)
pn  libmudflap0-4.4-dev           <none>     (no description available)

-- no debconf information

Nobuhiro Iwamatsu

--- End Message ---
--- Begin Message ---
Version: 4.4.0-6

please check before filing reports for fixed issues

--- End Message ---

Reply to: